deadsimple BSD Security Advisories and Announcements

OpenBSD Errata: March 1st, 2018 (meltdown)

Errata patches for a speculative execution flaw in Intel CPUs have been
released for OpenBSD 6.2 and 6.1.

Intel CPUs contain a flaw called "Meltdown" which allows userspace programs
to access kernel memory.

Binary updates for the amd64 platform are available via the syspatch utility.
Source code patches can be found on the respective errata pages:

As these affect the kernel, a reboot will be needed after patching.